@media screen and (max-width: 749px){
    .nm-state-is-responsive input, .nm-state-is-responsive select {
    height: 49px!important;
    width: 100% !important;
    padding: 10px;
}
.item.item-pair > label,.cat_listbox{
     width: 100%;   
}
input[type=checkbox],input[type=radio]{
    width:auto !important;
    height:auto !important;
    margin-right:10px;
    margin-top:0px;
}
.radio{
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:10px;
}
.nouv-audi .cat_button{
    padding:10px;
    color:#fff;
    float:none;
}
.g-recaptcha > div{
  margin:auto;
}
}
